P  {}

H1  {}

H2  {}

H3  {}

A  {
	color : Navy;
}

A:Visited  {
	color : Navy;
}

A:Active  {
	color : Navy;
}

A:Hover  {
	color : Navy;
}

BODY  {}

.print a:link    { color: gray; text-decoration : none; } 
.print a:hover   { color: gray; text-decoration : none; }
.print a:alink   { color: gray; text-decoration : none; }
.print a:visited   { color: gray; text-decoration : none; }

.link a:link    { color: white; text-decoration : none; } 
.link a:hover   { color: white; text-decoration : none; }
.link a:alink   { color: white; text-decoration : none; }
.link a:visited   { color: white; text-decoration : none; }

.section1 a:link    { font: arial; font size: 65%; text-decoration : underline;} 
.section1 a:hover   { font: arial; font size: 65%; text-decoration : underline;} 
.section1 a:alink   { font: arial; font size: 65%; text-decoration : underline;} 
.section1 a:visited   { font: arial; font size: 65%; text-decoration : underline;} 

.bb a:link    { font: arial; font size: 65%; text-decoration : underline;} 
.bb a:hover   { font: arial; font size: 65%; text-decoration : underline;} 
.bb a:alink   { font: arial; font size: 65%; text-decoration : underline;} 
.bb a:visited   { font: arial; font size: 65%; text-decoration : underline;} 